clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

CollectEntitiesAction Member List

This is the complete list of members for CollectEntitiesAction, including all inherited members.

CollectEntitiesAction(EntityMap &Entities, PreprocessorTracker &preprocessorTracker, int &HadErrors) | CollectEntitiesAction | inline
CreateASTConsumer(CompilerInstance &CI, StringRef InFile) override | CollectEntitiesAction | inline protected